@charset "utf-8";
*{box-sizing:border-box;font-family:inherit;}
a,address,article,aside,body,canvas,caption,dd,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,html,i,iframe,img,label,li,ol,p,pre,section,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,tr,ul,video{margin:0;padding:0;border:0;font-size:inherit;font-family:inherit;vertical-align:baseline;font-style:initial;}
article,aside,figcaption,figure,footer,header,section{display:block;}
body{font-family:"Pretendard","맑은 고딕","malgun gothic","AppleGothicNeoSD","Apple SD 산돌고딕 Neo","Microsoft NeoGothic","Droid sans",sans-serif;font-weight:initial;min-width:320px;}
input:-ms-input-placeholder{font-family:"Pretendard","맑은 고딕","malgun gothic","AppleGothicNeoSD","Apple SD 산돌고딕 Neo","Microsoft NeoGothic","Droid sans",sans-serif;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
table{border-spacing:0;border-collapse:collapse;}
button,input{border:0;}
input[type=number]::-webkit-outer-spin-button,input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-moz-appearance:textfield;}
input[type=password]{-webkit-text-security:disc!important;}
input[type=radio],input[type=checkbox]{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:0!important;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
a{color:inherit;}
em,strong{font-weight:600;}
button{background:none;padding:0;cursor:pointer;}
a:link,a:visited{text-decoration:none;}
a:active,a:hover{text-decoration:none;}
html{letter-spacing:0;line-height:1;font-size:16px;color:#000;}
img{max-width:100%;border:0;vertical-align:top;}
caption,legend{position:fixed;top:-100vw;width:1px;height:1px;text-indent:-100vh;font-size:1px;opacity:0;z-index:-999;}
::after,::before{font-family:inherit;box-sizing:border-box;color:inherit;}
::-webkit-scrollbar{width:6px;height:6px;}
::-webkit-scrollbar-track{width:6px;background:#e5e5e5;}
::-webkit-scrollbar-thumb{background:#959595;border-radius:6px;}
::-webkit-scrollbar-button{display:none;}
:focus {outline-offset: 3px;}
.clearfix:after{content:"";display:block;clear:both;}
.blind,.sr-only{position: absolute;width: 1px;height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0 0 0 0); white-space: nowrap; border: 0;}
.ovh{overflow:hidden;}
.fc-blue{color:#063681!important;}
.fw-500{font-weight:500;}
.t_left{text-align:left!important;}
.t_right{text-align:right!important;}
.t_center{text-align:center!important;}
.fl_right{float:right;} 
.re-mt18{margin-top:-18px;}
.pt30 {padding-top:30px;}
.pl20{padding-left:20px;}
.mt0{margin-top:0!important;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px !important;}
.mt37{margin-top:40px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}
.mt-52 {margin-top:-52px !important;}
.ml20{margin-left:20px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb60{margin-bottom:60px;}
.mb200{margin-bottom:200px !important;}
.form-group +.form-group{margin-top:40px;}
.dib{display:inline-block;}
.lg-dib,.lg-db,.md-db,.md-dib,.sm-db{display:none!important;}
@media (max-width: 1025px) {
	.lg-dn{display:none!important;}
	.lg-db{display:block!important;}
	.lg-dib{display:inline-block!important;}
}
@media (max-width: 800px) {
	.md-dn{display:none!important;}
	.md-db{display:block!important;}
	.md-dib{display:inline-block!important;}
	.form-group.md-bdb{border-bottom:1px solid #d0d3d8;padding-bottom:16px;}
}
@media (max-width: 480px) {
	.sm-db{display:block!important;}
	.sm-dn{display:none!important;}
	.form-group.sd-bdb{border-bottom:1px solid #d0d3d8;padding-bottom:16px;}
	.form-group +.form-group{margin-top:30px;}
}
.validation-msg{display:none;margin-top:6px;line-height:20px;font-size:14px;font-weight:400;letter-spacing:-.28px;text-align:left;color:#777;}
.form-input.is-invalid ~ .validation-msg,.validation-msg.is-invalid{color:#FF5448;}
.form-input.is-valid ~ .validation-msg,.form-input.is-invalid ~ .validation-msg,.validation-msg.is-valid,.validation-msg.is-invalid{display:block;}
.form-input,.form-select,.textarea{width:100%;border-radius:10px;border:solid 1px #666;box-shadow:0 1px 4px 0 rgba(0,0,0,0.05);background-color:#fff;font-size:16px;font-weight:400;outline:0;}
.textarea{height:78px;padding:13.5px 10px;resize:none;}
.textarea.h160{height:160px;}
.textarea::-webkit-scrollbar-track{margin:6px 0;border-radius:6px;}
.form-select{padding:14px 25px 13px 10px;background-repeat:no-repeat;background-position:calc(100% - 17px) 50%;background-image:url(/images/hmpg/ygpa/icon_select_arrow.svg); background-size:1rem;color:#333;}
.form-select::-ms-expand{display:none;}
.form-input:focus,.form-select:focus,.textarea:focus{border-color:#000;}
.form-input.is-invalid{border-color:#FF5448;}
.form-input{padding:13.5px 10px;color:#222324;}
.form-input:disabled,.form-input:read-only,.textarea:disabled,.textarea:read-only{background-color:#f9fafb;}
.form-select:disabled,.form-select.readonly{border-color:#999;background-color:#eee;color:#999;pointer-events:none;}
.form-input::placeholder{color:#777B82;}
.form-input::-webkit-input-placeholder{color:#777B82;}
.form-input:-ms-input-placeholder{color:#777B82;}
.form-input.maxw240,.form-select.maxw240{max-width:240px;}
.form-input.form-input-icon{padding-left:48px;background-repeat:no-repeat;background-position:16px 50%;}
.form-input.icon_id{background-image:url(/images/hmpg/ygpa/icon_input_id.svg);}
.form-input.icon_id:focus,.form-input.icon_id.is-invalid{background-image:url(/images/hmpg/ygpa/icon_input_id_on.svg);}
.form-input.icon_pw{background-image:url(/images/hmpg/ygpa/icon_input_pw.svg);}
.form-input.icon_pw:focus,.form-input.icon_pw.is-invalid{background-image:url(/images/hmpg/ygpa/icon_input_pw_on.svg);}
.fake-input{display:block;line-height:38px;font-weight:500;}
.input-group{display:-webkit-inline-box;display:-moz-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;width:100%;}
.input-group > .input-box{width:100%;}
.input-group > .btn:not(:only-child){height:48px;flex-shrink:0;margin-left:8px;}
.input-group > .at,.input-group > .hyphen,.input-group > .tilde,.input-group > .txt{flex-shrink:0;display:inline-block;height:48px;line-height:50px;font-size:16px;color:#333;text-align:center;}
.input-group > .at{width:31px;}
.input-group > .hyphen{width:23px;}
.input-group > .tilde{width:48px;}
.input-group > .txt{width:40px;padding-left:9px;text-align:left;}
.input-group > .txt:last-child{width:auto;}
.input-group.input-group-email{max-width:820px;}
.input-group.input-group-email .form-input:first-child,.input-group.input-group-email .form-select{max-width:240px;}
.input-group.input-group-email .form-select{margin-left:8px;}
.input-group.input-group-phone{max-width:600px;}
.input-group.input-group-birth{max-width:623px;}
.input-group.input-group-birth .form-select,.input-group.input-group-phone .form-select{max-width:160px;}
.input-group.btn-merge > .form-input{border-radius:100px;padding:13.5px 50px 13.5px 20px;}
.input-group.btn-merge > .btn{margin-left:-40px;}
.input-group.input-group-address:not(.address-horizontal){max-width:272px;}
.input-group.input-group-address.address-horizontal > .input-box{display:inline-block;width:160px;}
.input-group.input-group-address + .form-label + .form-input{margin:16px 0 8px;}
.input-group.input-group-address.address-horizontal > .form-input:last-child{width:calc(100% - 290.5px);margin-left:20px;}
.input-group.input-group-time{max-width:263px;}
.input-group.input-group-time .form-select{max-width:100px;}
.input-group.input-group-label .form-input{max-width:160px;}
@media(max-width: 800px) {
	.input-group.input-group-address.address-horizontal{display:block;}
	.input-group.input-group-address.address-horizontal > .form-input:last-child{width:100%;margin:16px 0 0;}
	.input-group.input-group-phone,.input-group.input-group-birth{max-width:100%;}
	.input-group.input-group-birth .form-select,.input-group.input-group-phone .form-select{max-width:100%;}
	.input-group.input-group-datetime{display:block;}
	.input-group.input-group-datetime .input-group.input-group-time{margin-top:8px;}
}
@media(max-width: 630px) {
	.input-group.input-group-time,.input-group.input-group-time .form-select{max-width:100%;}
	.input-group.input-group-datetime .input-group-time{width:calc(100% - 15px);}
	.input-group.input-group-datetime .tilde{width:auto;}
}
@media(max-width: 480px) {
	.input-group.input-group-email{-webkit-box-lines:multiple;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
	.input-group.input-group-email .form-input:first-child,.input-group.input-group-email .form-select{max-width:none;}
	.input-group.input-group-email .form-input{width:calc((100% - 23px) / 2);}
	.input-group.input-group-email .form-select{margin:8px 0 0;}
	.input-group > .at{width:23px;}
	.input-group > .hyphen{width:15px;}
}
.password-toggle{position:relative;}
.password-toggle .form-input{padding-right:44px;}
.password-toggle .btn-password-toggle{position:absolute;top:7px;right:8px;display:block;width:36px;height:36px;background-repeat:no-repeat;background-position:50% 50%;background-image:url(/images/hmpg/ygpa/icon_input_eye_close.svg);cursor:pointer;}
.password-toggle .btn-password-toggle.open{background-image:url(/images/hmpg/ygpa/icon_input_eye_open.svg);}
.form-input.icon_pw:focus + .btn-password-toggle,.form-input.is-invalid + .btn-password-toggle{background-image:url(/images/hmpg/ygpa/icon_input_eye_close_on.svg);}
.form-input.icon_pw:focus + .btn-password-toggle.open,.form-input.is-invalid + .btn-password-toggle.open{background-image:url(/images/hmpg/ygpa/icon_input_eye_open_on.svg);}
.form-file{position:relative;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.form-file .flie-box{overflow:hidden;position:absolute;left:0;top:0;border-radius:100px;}
.form-file .flie-box:focus-within{outline:1.5px solid #111;}
.form-file .flie-box input[type=file]{position:absolute;top:0;left:0;z-index:5;width:100%;height:100%;opacity:0;filter:alpha(opacity = 0);cursor:pointer;}
.form-file input[type=text]{width:100%;height:48px;padding:0 10px 0 140px;background-color:#fff;font-size:16px;}
.calendar-box{position:relative;display:inline-block;width:200px;}
.calendar-box::after{content:"";position:absolute;top:1px;right:1px;width:58px;height:46px;color:transparent;font-size:0;line-height:0;border-radius:10px;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;background-image:url(/images/hmpg/ygpa/icon_calendar.png);pointer-events:none;}
.input-group.input-group-datetime .calendar-box{flex-shrink:0;margin-right:40px;}
.calendar-box .form-input{padding:13.5px 58px 13.5px 10px;}
.btn-view{background-image:url(/images/hmpg/ygpa/sub/icon_preview.svg);}
.btn-down{background-image:url(/images/hmpg/ygpa/sub/icon_download.svg);}
.icon-file{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-position:left 50%;background-image:url(/images/hmpg/ygpa/sub/icon_clip.svg);}
.icon-lock{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-position:left 50%;background-image:url(/images/hmpg/ygpa/sub/icon_lock.svg);vertical-align:top;margin-left:5px;}
.icon-new{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-position:left 50%;background-image:url(/images/hmpg/ygpa/sub/icon_new.svg);vertical-align:top;margin-left:5px;}
.icon-reply{display:inline-block;width:20px;height:20px;background-repeat:no-repeat;background-position:left 50%;background-image:url(/images/hmpg/ygpa/sub/icon_comment.png);vertical-align:top;margin-left:5px;}
@media(max-width: 800px) {
	.input-group.input-group-datetime .calendar-box{display:block;}
}
@media(max-width: 630px) {
	.input-group.input-group-datetime .calendar-box{width:100%;}
}
.checkbox,.radio{display:inline-block;font-size:16px;font-weight:500;}
.checkbox + .checkbox,.radio + .radio{margin-left:26px;}
.checkbox.readonly,.radio.readonly{pointer-events:none;}
.checkbox input[type="checkbox"] + .text,.radio input[type="radio"] + .text{position:relative;display:inline-block;height:20px;line-height:21px;padding-left:28px;text-align:left;cursor:pointer;word-break:keep-all;}
.checkbox input[type="checkbox"]:disabled + .text,.checkbox.readonly input[type="checkbox"] + .text,.radio input[type="radio"]:disabled + .text,.radio.readonly input[type="radio"] + .text{cursor:default;color:#ccc;}
.checkbox input[type="checkbox"]:checked:disabled + .text,.checkbox.readonly input[type="checkbox"]:checked + .text,.radio input[type="radio"]:checked:disabled + .text,.radio.readonly input[type="radio"]:checked + .text{color:#999;}
.checkbox input[type="checkbox"] + .text::before,.radio input[type="radio"] + .text::before{content:"";position:absolute;left:0;top:0;width:20px;height:20px;background-repeat:no-repeat; background-size:contain;}
.checkbox input[type="checkbox"] + .text::before{background-image:url(/images/hmpg/ygpa/icon_checkbox.svg);background-position:50% 50%;}
.radio input[type="radio"] + .text::before{background-image:url(/images/hmpg/ygpa/icon_radio.svg);background-position:0 0;background-size:contain;}
.checkbox input[type="checkbox"]:checked + .text:before{background-image:url(/images/hmpg/ygpa/icon_checkbox_on.svg);}
.checkbox input[type="checkbox"]:disabled + .text:before,.checkbox.readonly input[type="checkbox"] + .text:before{background-image:url(/images/hmpg/ygpa/icon_checkbox_d.svg);}
.checkbox input[type="checkbox"]:disabled:checked + .text:before,.checkbox.readonly input[type="checkbox"]:checked + .text:before{background-image:url(/images/hmpg/ygpa/icon_checkbox_d_on.svg);}
.radio input[type="radio"]:checked + .text:before{background-image:url(/images/hmpg/ygpa/icon_radio_on.svg);}
.radio input[type="radio"]:disabled + .text:before,.radio.readonly input[type="radio"] + .text:before{background-image:url(/images/hmpg/ygpa/icon_radio_d.svg);}
.radio input[type="radio"]:disabled:checked + .text:before,.radio.readonly input[type="radio"]:checked + .text:before{background-image:url(/images/hmpg/ygpa/icon_radio_d_on.svg);}
.checkbox input[type="checkbox"]:focus + .text,.radio input[type="radio"]:focus + .text{outline:2px solid #111;border-radius:3px;}
.form-label{display:block;margin-bottom:8px;line-height:19px;font-size:16px;font-weight:500;color:#333;}
.input-group .form-label{display:inline-block;margin:0 20px 0 0;line-height:48px;}
.input-group.input-group-label .form-label{flex-shrink:0;margin-right:16px;}
.input-group.input-group-label .form-input + .form-label{margin-left:26px;}
.form-label.hidden{position:absolute;text-indent:-9999px;}
.form-label .required,.text_required{position:relative;display:inline-block;padding-right:10px;}
.form-label .required::before{content:"";position:absolute;right:0;top:6px;width:6px;height:6px;border-radius:6px;background-color:#ee4946;}
.text_required::before {content:"";position:absolute;left:0;top:4px;width:6px;height:6px;border-radius:6px;background-color:#ee4946;}
.text_required strong {padding:0 0 0 12px; color:#ee4946;}
.btn-group{text-align:center;font-size:0;}
.btn-group:not(.no-margin){margin-top:60px;}
.btn-group .btn + .btn{margin-left:8px;}
.btn-group-download .btn-file-download + br + .btn-file-download{margin-left:8px;}
@media(max-width: 800px) {
	.btn-group-download .btn-file-download + br + .btn-file-download{margin-left:0;margin-top:10px;}
}
.btn{position:relative;display:inline-block;border:1px solid #063681;border-radius:100px;line-height:1;padding:16px 36px 14px;background-color:#063681;font-size:16px;font-weight:600;letter-spacing:-.26px;text-align:center;white-space:nowrap;color:#fff;}
.btn_2{position:relative;display:inline-block;border:1px solid #063681;border-radius:100px;line-height:1;padding: 8px 36px 6px;background-color:#063681;font-size:16px;font-weight:600;letter-spacing:-.26px;text-align:center;color:#fff;}
.btn.gray{border-color:#999;background-color:#999;color:#fff;}
.btn.black{border-color:#000;background-color:#000;color:#fff;}
.btn.line{background-color:#fff;}
.btn.line.navy{color:#063681;}
.btn.line.black{border-color:#000;background-color:#fff;color:#000;}
.btn.line.red{border-color:#ee4946;color:#ee4946;}
.btn.line.white{border-color:#fff;color:#fff;background-color:transparent;}
.btn:disabled,.btn.disabled{border-color:#D0D3D8;background-color:#D0D3D8;color:#9A9EA5;cursor:default;pointer-events:none;}
.btn.black:disabled,.btn.black.disabled{border-color:#999;background-color:#999;color:#fff;}
.btn.btn-full{width:100%;padding-left:5px;padding-right:5px;}
.btn.maxw240{max-width:240px;}
.btn.both-side23{padding:16px 23px 14px;}
.btn.h36{padding:10px 24px 8px;font-weight:500;}
.btn.h52{padding:18px 40px 16px;font-weight:700;}
.btn.arrow::after{content:"";display:inline-block;width:9px;height:15px;margin:0 0 -1.5px 9px;background:url(/images/hmpg/ygpa/icon_btn_arrow.svg) -1px -1px no-repeat;}
.btn.h60{padding:21px 40px 19px;font-weight:700;}
.btn-s{border-radius:12px;padding:5px 10px;font-size:14px;}
.btn-download,.btn-blank,.btn-detail{display:inline-block;vertical-align:middle;width:30px;height:30px;background-repeat:no-repeat;background-position:50% 50%;}
.btn-blank,.btn-detail{background-size:30px;}
.btn-blank{background-image:url(/images/hmpg/ygpa/sub/icon_go.svg);}
.btn-detail{background-image:url(/images/hmpg/ygpa/sub/icon_eye.svg);}
.btn-download{background-image:url(/images/hmpg/ygpa/sub/icon_download_2.svg);}
.btn.arrow.line.black{font-size:13px;padding:10px 23px;}
.btn.arrow.line.black::after{content:"";display:inline-block;border:solid #000;width:7px;height:7px;margin:0 0 1px 9px;border-width:0 2px 2px 0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.btn-ebook,.btn-file-download{border:1px solid #063681;background-color:#fff!important;color:#063681;}
.btn-file-download:after{content:"";display:inline-block;width:17px;height:16px;margin-left:25px;background:url(/images/hmpg/ygpa/sub/icon_file_download.svg) 0 0 no-repeat;}
.btn-ebook:before {content:"";display:inline-block;width:30px;height:20px;margin-right:10px; margin-top:-5px; margin-bottom:-5px;  background:url(/images/hmpg/ygpa/sub/icon_ebook.svg) 0 -0 no-repeat;}

@media (max-width: 800px) {
	.btn-group:not(.no-margin){margin-top:40px;}
	.btn.h52{padding:16px 25px 14px;}
	.btn.h60{padding:18px 40px 16px;font-size:16px;font-weight:600;}
}
.badge{display:inline-block;width:66px;border-radius:12px;padding:6px;line-height:1;text-align:center;vertical-align:middle;letter-spacing:-.26px;font-size:13px;font-weight:500;color:#fff;}
.badge.blue{background-color:#004cc2;}
.badge.gray{background-color:#666;}
.badge.green{background-color:#62bd00;}
.badge.red{background-color:#ee4946;}
.badge.black{background-color:#666;}
.badge.yellow{background-color:#ffd800;color:#000;}
.board-line.left {border-left:1px solid #666}
.board-top .fraction{margin-bottom:19px;font-weight:500;}
.board table{width:100%;border-top:2px solid #000;line-height:1.2;border-collapse:collapse;border-spacing:0;table-layout:fixed;}
.board table > tbody > tr{border-bottom:1px solid #666;}
.board table > tbody > tr:last-child{border-color:#000;}
.board table > thead > tr > th,.board table > tbody > tr > th,.board table > tbody > tr > td{height:72px;vertical-align:middle;word-break:break-all;}
.board table .bdl{border-left:1px solid #666;}
.board table > thead > tr th,.board table > tbody > tr th{padding:10px;background-color:#f9f9f9;text-align:center;font-weight:700;}
.board table > tbody > tr.highlight,.board.thead-bg-f5f5f5 table > thead > tr th{background-color:#f5f5f5;}
.board table > tbody > tr > td{color:#444;}
.board.tac table tbody td{text-align:center;}
.board.tar table tbody td{text-align:right;}
.board table .form-label{margin-bottom:0;font-size:inherit;font-weight:inherit;color:inherit;}
.board table > tbody > tr > td .form-label{font-weight:700;color:#000;}
.board table > tbody > tr > td .form-input,.board table > tbody > tr > td .form-select,.board table > tbody > tr > td .textarea{box-shadow:none;}
.board table > tbody > tr > td .cell-title.line{text-decoration:underline;/*text-underline-position:under;*/text-decoration-color:currentColor;}
.board table > tbody > tr > td .cell-title.ellipsis{display:inline-block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.boardlist table > thead > tr{border-bottom:1px solid #000;}
.boardlist table > tbody > tr > td{padding:10px;text-align:center;font-weight:500;}
.boardlist table > tbody > tr > td .btn{padding:10.5px 23px;font-size:13px;}
.contents .title + .boardwrite.basic-responsive{margin-top:40px;}
.contents .list-dot + .boardlist,.contents .txt-dot + .boardlist,.contents .list-dot + .boardwrite,.contents .txt-dot + .boardwrite{margin:20px 0;}
.boardwrite table > thead > tr{border-bottom:1px solid #666;}
.boardwrite table > tbody > tr > td{padding:10px 20px;}
.boardwrite.p10 table > tbody > tr > td{padding:10px;}
.boardwrite table > thead > tr > th:not(:first-child),.boardwrite table > tbody > tr > th:not(:first-child),.boardwrite table > tbody > tr > td:not(:first-child){border-left:1px solid #666;}
@media(max-width: 1025px) {
	.boardlist.responsive table{line-height:1;}
	.boardlist.responsive table > tbody > tr{position:relative;display:block;overflow:hidden;padding:14px 0;}
	.boardlist.responsive table > tbody > tr > td{height:auto;float:left;clear:both;padding:5px 0;text-align:left;color:#000;}
	.boardlist.responsive table > tbody > tr > td.lg-divide{position:relative;clear:none;margin-left:10px;padding-left:11px;}
	.boardlist.responsive table > tbody > tr > td.lg-divide::before{content:"";position:absolute;top:5px;left:0;width:1px;height:16px;background-color:currentColor;}
	.boardlist.responsive table > tbody > tr > td.lg-color-gray{color:#999;}
	.boardlist.responsive table > tbody > tr > td.btn-td{position:absolute;bottom:14px;right:0;}
	.boardlist.responsive table > tbody > tr > td.btn-td .btn-group .btn{display:block;}
	.boardlist.responsive table > tbody > tr > td.btn-td .btn-group .btn + .btn{margin:10px 0 0!important;}
	.boardlist.responsive table > tbody > tr > td .lg-dib{margin-right:4px;}
	.boardwrite.responsive table > tbody > tr{border-bottom:0;}
	.boardwrite.responsive.lg-tr-bdt table > tbody > tr + tr{border-top:1px solid #000;margin-top:-1px;}
	.boardwrite.responsive table > tbody > tr > th,.boardwrite.responsive table > tbody > tr > td{display:block;width:100%;height:auto;border-left:0;}
	.boardwrite.responsive table tbody th{background:none;padding:0;text-align:left;}
	.boardwrite.responsive table .form-label{padding:17px 0 10px;}
	.boardwrite.responsive table tbody td{border-bottom:1px solid #666;padding:0 0 19px!important;text-align:left;}
	.boardwrite.responsive table tbody td.num-td,.boardwrite.responsive table tbody td.btn-td{padding-top:19px!important;}
	.boardwrite.responsive table tbody td.btn-td{text-align:right!important;}
	.boardwrite.responsive table tbody td.lg-mt-20{margin-top:-20px;}
	.boardwrite table > tbody > tr:last-child td:last-child{border-bottom-color:#000;}
	.boardwrite .input-group.input-group-label .form-label{margin-right:6px;padding:0;}
	.boardwrite .input-group.input-group-label .form-input + .form-label{margin-left:10px;}
}
@media(max-width: 800px) {
	.board:not(.boardwrite.responsive):not(.boardwrite.basic-responsive) table,.boardlist table,.board-top .fraction{font-size:14px;}
	.boardlist.responsive table > tbody > tr > td.lg-divide::before{height:14px;}
	.boardwrite.basic-responsive table > tbody > tr > th,.boardwrite.basic-responsive table > tbody > tr > td{padding:10px 19px;}
	.boardwrite.responsive table tbody th,.board table > tbody > tr > td .form-label{font-size:14px;}
	.boardwrite.basic-responsive table colgroup{display:none;}
	.boardwrite.basic-responsive table > tbody > tr > th,.boardwrite.basic-responsive table > tbody > tr > td{display:inline-block;}
	.boardwrite.basic-responsive table > tbody > tr > th{width:37.5%;border-left:0;}
	.boardwrite.basic-responsive table > tbody > tr > th > span{display:inline-block;}
	.boardwrite.basic-responsive table > tbody > tr > td{width:62.5%;}
	.boardwrite.basic-responsive table > tbody > tr > th:nth-child(3),.boardwrite.basic-responsive table > tbody > tr > td:nth-child(4){border-top:1px solid #ededed;}
	.boardwrite.basic-responsive table > tbody > tr > th::after,.boardwrite.basic-responsive table > tbody > tr > td:after{content:"";display:inline-block;vertical-align:middle;height:100%;}
}
@media(max-width: 480px) {
	.boardwrite.responsive table tbody td .form-select.maxw240{max-width:100%;}
}
.pagination{margin-top:40px;text-align:center;font-size:0;}
.pagination > a{display:inline-block;vertical-align:top;width:30px;height:30px;line-height:30px;border-radius:30px;font-size:14px;background-repeat:no-repeat;background-position:50% 50%;background-size:100%;}
.pagination > a + a{margin-left:8px;}
.pagination > a.active{background:#063681;font-weight:700;color:#fff;pointer-events:none;}
.pagination > a.first{background-image:url(/images/hmpg/ygpa/sub/icon_pagination_first.svg);}
.pagination > a.prev{margin-right:12px;background-image:url(/images/hmpg/ygpa/sub/icon_pagination_prev.svg);}
.pagination > a.next{margin-left:20px;background-image:url(/images/hmpg/ygpa/sub/icon_pagination_next.svg);}
.pagination > a.last{background-image:url(/images/hmpg/ygpa/sub/icon_pagination_last.svg);}
@media(max-width: 800px) {
	.pagination > a{width:28px;height:28px;line-height:28px;}
	.pagination > a + a{margin-left:4px;}
	.pagination > a.prev{margin-right:6px;}
	.pagination > a.next{margin-left:10px;}
}
.search-area{margin-bottom:20px;padding:16px 40px;background-color:#f9f9f9;overflow:hidden;}
.search-area .form-group{display:inline-block;font-size:0;margin-bottom:10px;}
.search-area .form-group + .form-group{margin:0 0 0 50px;}
.search-area .form-label{display:inline-block;margin:0 20px 0 0;white-space:nowrap;text-align:left;line-height:48px;}
.search-area .form-input,.search-area .form-select{width:200px;}
.search-area .btn-group{margin-top:0;float:right;}
.point{color:#004cc2;}
.point2{color:#e87916;}
.f-red{color:red !important;}
.f-13{font-size:13px!important;}
.f-20{font-size:20px!important;}
table > tfoot > tr > td{padding:10px 20px;border-bottom:1px solid #000;background-color:#f5f5f5;height:72px;vertical-align:middle;}
.board.tac table tfoot td{text-align:center;}
.boardwrite table > tfoot > tr > td:not(:first-child){border-left:1px solid #ededed;}
.no-line,.no-line::before,.no-line::after{border:0!important;background:none!important;}
.no-margin{margin:0!important;}
.hidden, .d-none {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; border:0; font-size:0;color: transparent;text-indent:-9999px;}

.btn-flex-right{display:flex;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;justify-content:flex-end;width:100%;text-align:right;align-items:center;}
.w-auto{width:auto!important;}
p.info{padding-top:5px;line-height:26px;}
ul.info li{margin-bottom:10px;}
ul.info li:last-child{margin-bottom:0;}
@media(max-width: 1025px) {
	.search-area{padding:16px 20px;}
	.search-area .form-group + .form-group{margin:0 0 0 30px;}
}
@media(max-width: 800px) {
	.search-area{padding:20px;}
	.search-area .form-group{display:block;text-align:center;}
	.search-area .form-group + .form-group{margin:10px 0 0;}
	.search-area .form-label{width:100%;margin:0;}
	.search-area .form-input,.search-area .form-select{width:100%;}
	.search-area .btn-group{margin-top:15px;float:none;}
	.search-area .btn-group .btn{width:100%;}
}
